Bug 1013085 - Modify latency-performance profile to request cpu_dma_latency=1
Modify latency-performance profile to request cpu_dma_latency=1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned (Show other bugs)
7.0
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jaroslav Škarvada
Branislav Blaškovič
:
Depends On: 961797
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 15:50 EDT by Jeremy Eder
Modified: 2014-06-18 03:33 EDT (History)
8 users (show)

See Also:
Fixed In Version: tuned-2.2.2-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 961797
Environment:
Last Closed: 2014-06-13 05:45:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Branislav Blaškovič 2014-02-11 05:52:21 EST
:: [ 11:51:45 ] ::  Test if latency-performance sets cpu_dma_latency to 1
force_latency=1
:: [   PASS   ] :: Running 'grep 'force_latency=1' /usr/lib/tuned/latency-performance/tuned.conf' (Expected 0, got 0)

tuned-2.3.0-6.el7.noarch
Comment 5 Ludek Smid 2014-06-13 05:45:57 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.